audacious和winamp2.0的skins通用吗?

为当前最终发行版之前的所有版本提供支持
回复
bluepeng
帖子: 343
注册时间: 2007-04-02 14:35
送出感谢: 0
接收感谢: 0

audacious和winamp2.0的skins通用吗?

#1

帖子 bluepeng » 2007-08-13 12:35

audacious和winamp2.0的skins通用吗?
我下载了两个却不能用。
哪里可找到适合audacious用的skins?(网上已google过了)
slash1117
帖子: 265
注册时间: 2006-02-27 9:20
送出感谢: 0
接收感谢: 0

#2

帖子 slash1117 » 2007-08-13 15:37

可以啊,想下Winamp就去Winamp的主站下载就可以了.
http://audacious-media-player.org/Skins
一只菜鸟的自白:Windows常被病毒搞坏;Linux常被自己玩死.
bluepeng
帖子: 343
注册时间: 2007-04-02 14:35
送出感谢: 0
接收感谢: 0

#3

帖子 bluepeng » 2007-08-13 16:10

slash1117 写了:可以啊,想下Winamp就去Winamp的主站下载就可以了.
http://audacious-media-player.org/Skins

我就是到您提供的主站去下载的一个winamp skin Rain_Forest.wsz
但解开一看,全是供windows用的,audacious也能用吗?如何安装啊?
请提供进一步的资料,谢谢。
头像
KSKY
帖子: 358
注册时间: 2007-01-20 20:57
送出感谢: 0
接收感谢: 0

#4

帖子 KSKY » 2007-08-13 17:06

解压 然后把解压后的文件夹Copy到

代码: 全选

~/.audacious/Skins
然后重启audacious,进设置里找吧!
slash1117
帖子: 265
注册时间: 2006-02-27 9:20
送出感谢: 0
接收感谢: 0

#5

帖子 slash1117 » 2007-08-13 23:21

不用解压吧,我很少换,我是直接Copy到/usr/share/audacious/Skins里面.
一只菜鸟的自白:Windows常被病毒搞坏;Linux常被自己玩死.
bluepeng
帖子: 343
注册时间: 2007-04-02 14:35
送出感谢: 0
接收感谢: 0

#6

帖子 bluepeng » 2007-08-14 9:09

谢谢各位,已装好了。
回复

回到 “老旧版本支持”